* {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100vh;
    font-family: 'poppins';
    font-size: 14px;
    background-color: #d2b48c; /* Tan/Light Brown */
    color: #333;
    overflow: hidden;
}

.nav {
    position: fixed;
    width: 100%;
    height: 100px;
    top: 40px;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.login{
    font-size: 20px;
    font-weight: bolder;
}

.login a{
    color: rgb(60, 60, 12);
    text-decoration: none;
}

.login a:hover{
    color: #f2d16b;
}

.nav .break{
    position: relative;
    top: -12px;
    font-size: 40px;
    font-weight: 100;

}

.menu {
    left: 150px;
    top: 4px;
    line-height: 1.2;
    font-size: 20px;
}

.search,
.bag {
    background: #fff;
    color: black;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    text-align: center;
    margin-top: 18px;
}

.search {
    right: 140px;
}

.bag {
    right: 40px;
}

.product-img {
    width: 900px;
    position: absolute;
    top: 50%;
    left: 65%;
    transform: translate(-50%, -40%);
    z-index: 2;
    translate: 0px;
    translate: 0 20px;
}

.product-text {
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.product-title {
    color: #f2d16b;
    font-weight: 900;
    letter-spacing: -10px;
    font-size: 120px;
    font-family: 'Courier New', Courier, monospace;
    -webkit-text-stroke-width: 10px; 
     -webkit-text-stroke-color: #775d5d;

}

.product-desc {
    display: flex;
    justify-content: center;
    position: relative;
    bottom: -585px;
    z-index: 2;
}

.product-desc p {
    position: absolute;
    font-size: 20px;
    top: -500px;
    letter-spacing: 20px;
    text-transform: uppercase;
}

.product-desc button {
    margin-top: 10px;
    background: #f2d16b;
    color: black;
    font-weight: bold;
    padding: 15px 30px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 10px;
    border: none;
    border-radius: 30px;
    position: relative;
    top: -100px;
}

.size {
    position: absolute;
    left: 50px;
    bottom: 40px;
}

.size ul {
    list-style: none;
}

.size ul li {
    display: inline-block;
    font-weight: 500;
    border: 1px solid #fff;
    padding: 5px;
    border-radius: 50%;
    margin-left: 10px;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 1.5;
    transition: .3s ease-in-out;
}

.size span {
    font-weight: 500;
}

.size span::after {
    display: inline-block;
    content: "";
    border: .5px solid #fff;
    opacity: .5;
    width: 50px;
    margin: 0 0 0 10px;
    transform: translateY(-4px);
}

.media ul {
    list-style: none;
    position: fixed;
    left: 45px;
    top: 35%;
}

.media ul li {
    font-size: 18px;
    margin: 24px 0;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0%;
    z-index: 2;
    background: #fff;
}

.first {
    top: 0;
}

.second {
    top: 33.3%;
}

.third {
    top: 66.6%;
}

